/*Desktop Css*/
#signup #header #signup-btn{
    display: none;
}

#signup {
  font-family: "filson-pro";
}

#signup .bg-container {
  height: 561px;
  background-color: #F2F2F2;
  background-image: none;
  padding: 46px 0 0 0;
}

#signup .inner-banner-cont {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/HERO-banner.jpg);
  background-size: cover;
  height: 516px;
  width: 1228px;
  margin: auto;
  border-radius: 50px 50px 0 0;
  position: relative;
}

#signup .banner-content-section {
  background-color: #AC182E;
  position: absolute;
  bottom: 0;
  padding: 60px 53px 20px;
}

#signup .banner-content-section img {
  position: absolute;
  top: -45px;
  left: calc(50% - 45px);
}

#signup .banner-content-section div {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

#signup .banner-content-section h1 {
  color: #fff;
  font-family: "filson-pro";
  font-size: 40px;
  font-weight: 800;
  line-height: 48px;
  max-width: 934px;
  padding: 0 30px;
  margin: 0;
}

#signup p {
  font-family: "filson-pro";
  font-weight: 400;
}

#signup .banner-content-section p {
  font-family: "filson-pro";
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}

#signup .banner-content-section div {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

#signup .banner-content-section {
  background-color: #AC182E;
  position: absolute;
  bottom: 0;
  padding: 60px 53px 20px;
}

#signup #signup-banner-content .cmp-text,
#signup #signup-header .cmp-text {
  padding: 0;
}

#signup .form-head-section {
  margin: 50px 0 70px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}

#signup .form-head-section p {
  font-size: 30px;
  font-weight: 800;
  font-family: "filson-pro";
  line-height: 37px;
  color: #333;
  letter-spacing: 0.6px;
  margin: 0;
}

#signup .form-head-section p.foot {
  font-size: 18px;
  font-weight: 400;
  font-family: "filson-pro";
  color: #4a4a4a;
  line-height: 24px;
}

#signup .foo {
  color: #F00;
}

#signup #form-container {
  max-width: 932px;
  margin: auto;
}

#signup #dropdown-container {
  display: flex;
  flex-direction: column;
  margin: auto;
  max-width: 744px;
  position: relative;
}

#signup #form-container .cmp-formv2-options__label {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
}

#signup .new-form #dropdown-container.showt select {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/arrow-up.svg);
}

#signup .new-form .dropdown-container select {
  background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/stage-4-nsclc/mnsclc-stage-4/signup-new/images/icon-carat.svg);
  background-repeat: no-repeat;
  background-position: 698px 20px;
  white-space: pre-wrap;
}

@media screen and (max-width: 991px) {

  #signup .bg-container {
    height: 496px;
    padding: 0;
    background-color: #F2F2F2;
    background-image: none;
  }

  #signup .inner-banner-cont {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/banner-mobile.png);
    width: 100%;
    height: 496px;
    border-radius: 0;
    background-size: contain;
    margin: auto;
    position: relative;
  }

  #signup .banner-content-section {
    padding: 48px 15px 15px;
  }

  #signup .banner-content-section {
    background-color: #AC182E;
    position: absolute;
    bottom: 0;
  }

  #signup .banner-content-section img {
    position: absolute;
    top: -45px;
    left: calc(50% - 45px);
  }

  #signup .banner-content-section div {
    gap: 10px;
  }

  #signup .banner-content-section div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  #signup .banner-content-section h1 {
    font-size: 30px;
    line-height: 39px;
    letter-spacing: 0.6px;
    padding: 0;
  }

  #signup .banner-content-section h1 {
    color: #fff;
    font-family: "filson-pro";
    font-weight: 800;
    max-width: 934px;
    margin: 0;
  }

  #signup .banner-content-section p {
    margin-bottom: 0;
  }

  #signup .text-nowrap {
    white-space: unset;
  }

  #signup #form-container {
    display: none;
  }

  #signup .form-head-section {
    margin: 30px 15px 50px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
  }

  #signup .form-head-section p {
    font-size: 24px;
    line-height: 30px;
  }

  #signup .form-head-section p.foot {
    font-size: 18px;
    font-weight: 425;
    color: #4a4a4a;
    line-height: 24px;
  }
}




/* New signup form css */

.signup-form {
  max-width: 552px;
  margin: 0 auto;
}

.signup-form .cmp-dynamicform__control-label {
  font-weight: 400;
  color: #333 !important;
  margin-top: 35px;
  margin-bottom: 10px;
  position: relative;
  font-family: "filson-pro";
  font-size: 25px;
  line-height: 32px;
}

.signup-form .cmp-dynamicform__form-label-container {
  margin-top: 35px;
  margin-bottom: 10px;
}

.signup-form #field-group-6a510d5d04eca900020f6055 input, .signup-form #field-group-6a510d5d04eca900020f6056 input, .signup-form #field-group-6a510d5d04eca900020f6057 input, .signup-form #field-group-6a510d5d04eca900020f6059 input, .signup-form #field-group-6a510d5d04eca900020f6058 select, .signup-form #field-group-6a51af3f3ab53300023e6f23 input, .signup-form #field-group-6a51af3f3ab53300023e6f24 input, .signup-form #field-group-6a51af3f3ab53300023e6f25 input, .signup-form #field-group-6a51af3f3ab53300023e6f27 input {
  border: 1px solid #838383 !important;
  height: 50px !important;
  max-width: 100%;
  margin-bottom: 0;
  width: 100% !important;
  font-size: 18px;
  line-height: 24px;
  color: #2465AF;
  font-weight: 700;
  padding: 10px 10px 12px 20px !important;
  border-radius: 8px !important;
  margin-top: 0;
  margin-left: 0;
  font-family: 'Filson-Pro-Bold';
}

.signup-form p.cmp-dynamicform__generated-form-error.text-danger {
  color: #FF0000 !important;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 0px;
  font-family: 'din-2014', sans-serif !important;
  font-weight: 400;
  margin-top: 4p;
  margin-top: 4px;
}

.signup-form input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #838383;
  border-radius: 0;
  cursor: pointer;
  position: relative;
}

.signup-form input[type="radio"]:checked::before {
  position: absolute;
  border: 3px solid #2465AF !important;
  height: 21px;
  width: 21px;
  top: -3px;
  left: -5px;
  background: #ffffff;
  border-radius: 0;
  content: '✖';
  font-size: 15px;
  text-align: center;
  line-height: 15px;
  color: #2465AF;
}

.signup-form .cmp-dynamicform__vcenter {
  margin: 0;
  border: 1px solid #838383;
  text-indent: 12px;
  border-radius: 8px;
  width: 261px;
  height: 60px;
  font-weight: 700!important;
  padding-top: 5px;
  font-family: "filson-pro";
  font-size: 18px !important;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 0;
  justify-content: left;
  border-radius: 8;
  border-radius: 8px;
}

.signup-form .radio {
  display: flex;
  gap: 30px;
}

.signup-form .cmp-dynamicform__vcenter:has(input[type="radio"]:checked) {
  border: 2px solid #2465AF !important;
  background: #E7EDFA !important;
  font-weight: 600 !important;
}

.signup-form .cmp-dynamicform__vcenter {
  padding: 10px;
  border: 2px solid #ccc;
  border-radius: 4px;
  cursor: pointer;
}

.signup-form #field-group-6a510d5d04eca900020f605a div.cmp-dynamicform__form-info-section {
  clear: both;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #6c6c6c;
  font-family: "filson-pro";
}

.signup-form #field-group-6a510d5d04eca900020f6060 select, .signup-form #field-group-6a510d5d04eca900020f6061 select, .signup-form #field-group-6a51af3f3ab53300023e6f26 select {
  height: 50px !important;
  background: none !important;
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
  font-size: 18px;
  line-height: 24px;
  color: #2465AF;
  padding: 10px 10px 12px 20px;
  border-radius: 8px !important;
  margin-top: 0;
  margin-left: 0;
  font-family: 'Filson-Pro-Bold';
}

.signup-form #field-group-6a510d5d04eca900020f6060 select, .signup-form #field-group-6a510d5d04eca900020f6061 select, .signup-form #field-group-6a51af3f3ab53300023e6f26 select {
  height: 50px !important;
  background: none;
}

.signup-form .cmp-dynamicform-v2.signup-form .cmp-dynamicform__generated-form {
  padding: 0;
}

.signup-form #field-6a51a4dda4f8360002ad6183 .cmp-dynamicform__vcenter, .signup-form #field-6a510d5d04eca900020f605e .cmp-dynamicform__vcenter {
  width: 100%;
  border: none;
  padding: 0;
}

.signup-form #field-group-6a510d5d04eca900020f6061 .cmp-dynamicform__form-label-container,.signup-form #field-group-6a510d5d04eca900020f6060 .cmp-dynamicform__form-label-container {
  display: none;
}

.signup-form #field-group-6a510d5d04eca900020f605e label, .signup-form #field-6a51a4dda4f8360002ad6183 label {
  display: flex;
  text-indent: 0;
  align-items: normal;
  line-height: 28px;
  gap: 8px;
}

.signup-form #field-group-6a510d5d04eca900020f605e input, .signup-form #field-6a51a4dda4f8360002ad6183 input {
  height: 15px;
  width: 15.78px;
  flex-shrink: 0;
  margin-top: 5px;
}

.signup-form #field-group-6a510d5d04eca900020f605e span.imfinzi-story, .signup-form #field-6a51a4dda4f8360002ad6183 span {
  font-size: 22px;
  font-weight: 400;
  color: #333333;
}

.signup-form #field-group-6a510d5d04eca900020f605f .cmp-dynamicform__form-info-section {
  font-weight: 400;
  color: #333;
  margin-top: 35px;
  margin-bottom: 10px;
  position: relative;
  font-family: "filson-pro";
  font-size: 25px;
  line-height: 32px;
}

.signup-form #field-group-6a510d5d04eca900020f6064 .cmp-dynamicform__form-info-section, .signup-form #field-group-6a52263da4f8360002ae567d .cmp-dynamicform__form-info-section, .signup-form #field-group-6a52263da4f8360002ae567e .cmp-dynamicform__form-info-section {
  clear: both;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #6c6c6c;
  font-family: "filson-pro";
}

.signup-form button.cmp-dynamicform__clear-btn {
  display: none;
}

.signup-form .cmp-dynamicform__form-group.button-group {
  text-align: center;
}

.signup-form button.cmp-dynamicform__submit-btn {
  color: #FFF !important;
  background-position: 185px 23px;
  position: relative;
  background: #003865 !important;
  font-weight: normal;
  transition: all 0.4s ease;
  width: 222px;
  height: 64px;
  border-radius: 8px !important;
  margin-bottom: 25px;
  margin-top: 37px;
  padding: 20px 20px !important;
  font-size: 20px !important;
  line-height: 25px !important;
  display: flex;
  margin-left: auto;
  margin-right: auto;
  padding-left: 28px !important;
}

.signup-form #field-group-6a510d5d04eca900020f6058 select,.signup-form #field-group-6a510d5d04eca900020f6060 select,.signup-form #field-group-6a510d5d04eca900020f6061 select,.signup-form #field-group-6a51af3f3ab53300023e6f26 select {
  background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-blue.png) no-repeat right #fff !important;
  background-position-x: 98% !important;
  background-size: 29px 16px !important;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.signup-form button.cmp-dynamicform__submit-btn {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-white.png) !important;
  background-repeat: no-repeat !important;
  background-position: 185px 23px !important;
  background-size: 5% !important;
  font-weight: 700;
}

.signup-form #field-group-6a51af3f3ab53300023e6f26 {
  width: 261px;
  max-width: 100%;
  height: auto !important;
  margin-right: 25px;
}

.signup-form.cmp-dynamicform-v2 .cmp-dynamicform__generated-form {
  padding: 0px !important;
}

.signup-form #field-group-6a51af3f3ab53300023e6f27 {
  width: 261px;
  max-width: 100%;
  height: auto !important;
}

.signup-form form:has(#field-group-6a51a4dda4f8360002ad6183 input:checked)
#field-group-6a51af3f3ab53300023e6f26,
.signup-form form:has(#field-group-6a51a4dda4f8360002ad6183 input:checked)
#field-group-6a51af3f3ab53300023e6f27 {
  display: inline-block;
}

.signup-form #field-group-6a510d5d04eca900020f6058 select {
  word-wrap: break-word;
  white-space: normal;
}

.signup-form #field-group-6a510d5d04eca900020f6062 label span,.signup-form #field-group-6a510d5d04eca900020f605d label span,.signup-form #field-group-6a510d5d04eca900020f605c label span {
  font-weight: 400;
}

.signup-form #field-group-6a510d5d04eca900020f6062 label,.signup-form #field-group-6a510d5d04eca900020f605d label,.signup-form #field-group-6a510d5d04eca900020f605c label {
  display: flex;
  justify-content: space-around;
  gap: 2px;
}

.signup-form #field-group-6a510d5d04eca900020f6062 label input,.signup-form #field-group-6a510d5d04eca900020f605d label input,.signup-form #field-group-6a510d5d04eca900020f605c label input {
  margin-left: 8px;
}

@media (max-width: 767px) {
  .signup-form {
    width: 89.1%;
    margin: 0 auto;
    padding: 0;
  }
  .signup-form #field-group-6a510d5d04eca900020f6062 label span, .signup-form #field-group-6a510d5d04eca900020f605d label span, .signup-form #field-group-6a510d5d04eca900020f605c label span
 {
    font-weight: 400;
    text-indent: 2px;
}
.signup-form input[type="radio"] {
    width: 18px;
    height: 15px;
}
.signup-form #field-group-6a510d5d04eca900020f605c .cmp-dynamicform__vcenter,.signup-form #field-group-6a510d5d04eca900020f605d .cmp-dynamicform__vcenter,.signup-form #field-group-6a510d5d04eca900020f6062 .cmp-dynamicform__vcenter{
    width: 48%;
}
.signup-form #field-group-6a510d5d04eca900020f6062 label, .signup-form #field-group-6a510d5d04eca900020f605d label, .signup-form #field-group-6a510d5d04eca900020f605c label {
    display: flex;
    justify-content: space-around;
    gap: 2px;
    align-items: center;
}

.signup-form #field-group-6a510d5d04eca900020f605d .radio, .signup-form #field-group-6a510d5d04eca900020f6062 .radio{
    width: 100%;
}
.signup-form #field-group-6a510d5d04eca900020f605d input, .signup-form #field-group-6a510d5d04eca900020f6062 input{
    width: 15px;
    height: 15px;
    margin-top: 0;
}

.signup-form #field-6a51a4dda4f8360002ad6183 .cmp-dynamicform__vcenter, .signup-form #field-6a510d5d04eca900020f605e .cmp-dynamicform__vcenter {
    width: 100%;
    border: none;
    padding: 0;
    height: 100%;
}

.signup-form #field-group-6a51af3f3ab53300023e6f27{
    width: 48%;
}

.signup-form #field-group-6a51af3f3ab53300023e6f26{
    width: 48%;
    max-width: 100%;
    height: auto !important;
    margin-right: 7px;
}

}



/*sign-up-form-v2*/

.sign-up-form-v2 {
  max-width: 552px;
  margin: 0 auto;
}

.sign-up-form-v2 .cmp-dynamicform__control-label {
  font-weight: 400;
  color: #333 !important;
  margin-top: 35px;
  margin-bottom: 10px;
  position: relative;
  font-family: "filson-pro";
  font-size: 25px;
  line-height: 32px;
}

.sign-up-form-v2 .cmp-dynamicform__form-label-container {
  margin-top: 35px;
  margin-bottom: 10px;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6055 input, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6056 input, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6057 input, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6059 input, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6058 select, .sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f23 input, .sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f24 input, .sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f25 input, .sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f27 input {
  border: 1px solid #838383 !important;
  height: 50px !important;
  max-width: 100%;
  margin-bottom: 0;
  width: 100% !important;
  font-size: 18px;
  line-height: 24px;
  color: #2465AF;
  font-weight: 700;
  padding: 10px 10px 12px 20px !important;
  border-radius: 8px !important;
  margin-top: 0;
  margin-left: 0;
  font-family: 'Filson-Pro-Bold';
}

.sign-up-form-v2 p.cmp-dynamicform__generated-form-error.text-danger {
  color: #FF0000 !important;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 0px;
  font-family: 'din-2014', sans-serif !important;
  font-weight: 400;
  margin-top: 4p;
  margin-top: 4px;
}

.sign-up-form-v2 input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #838383;
  border-radius: 0;
  cursor: pointer;
  position: relative;
}

.sign-up-form-v2 input[type="radio"]:checked::before {
  position: absolute;
  border: 3px solid #2465AF !important;
  height: 21px;
  width: 21px;
  top: -3px;
  left: -5px;
  background: #ffffff;
  border-radius: 0;
  content: '✖';
  font-size: 15px;
  text-align: center;
  line-height: 15px;
  color: #2465AF;
}

.sign-up-form-v2 .cmp-dynamicform__vcenter {
  margin: 0;
  border: 1px solid #838383;
  text-indent: 12px;
  border-radius: 8px;
  width: 261px;
  height: 60px;
  font-weight: 700!important;
  padding-top: 5px;
  font-family: "filson-pro";
  font-size: 18px !important;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 0;
  justify-content: left;
  border-radius: 8;
  border-radius: 8px;
}

.sign-up-form-v2 .radio {
  display: flex;
  gap: 30px;
}

.sign-up-form-v2 .cmp-dynamicform__vcenter:has(input[type="radio"]:checked) {
  border: 2px solid #2465AF !important;
  background: #E7EDFA !important;
  font-weight: 600 !important;
}

.sign-up-form-v2 .cmp-dynamicform__vcenter {
  padding: 10px;
  border: 2px solid #ccc;
  border-radius: 4px;
  cursor: pointer;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f605a div.cmp-dynamicform__form-info-section {
  clear: both;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #6c6c6c;
  font-family: "filson-pro";
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6060 select, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6061 select, .sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f26 select {
  height: 50px !important;
  background: none !important;
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
  font-size: 18px;
  line-height: 24px;
  color: #2465AF;
  padding: 10px 10px 12px 20px;
  border-radius: 8px !important;
  margin-top: 0;
  margin-left: 0;
  font-family: 'Filson-Pro-Bold';
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6060 select, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6061 select, .sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f26 select {
  height: 50px !important;
  background: none;
}

.sign-up-form-v2 .cmp-dynamicform-v2.sign-up-form-v2 .cmp-dynamicform__generated-form {
  padding: 0;
}

.sign-up-form-v2 #field-6a51a4dda4f8360002ad6183 .cmp-dynamicform__vcenter, .sign-up-form-v2 #field-6a510d5d04eca900020f605e .cmp-dynamicform__vcenter {
  width: 100%;
  border: none;
  padding: 0;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6061 .cmp-dynamicform__form-label-container,.sign-up-form-v2 #field-group-6a510d5d04eca900020f6060 .cmp-dynamicform__form-label-container {
  display: none;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f605e label, .sign-up-form-v2 #field-6a51a4dda4f8360002ad6183 label {
  display: flex;
  text-indent: 0;
  align-items: normal;
  line-height: 28px;
  gap: 8px;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f605e input, .sign-up-form-v2 #field-6a51a4dda4f8360002ad6183 input {
  height: 15px;
  width: 15.78px;
  flex-shrink: 0;
  margin-top: 5px;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f605e span.imfinzi-story, .sign-up-form-v2 #field-6a51a4dda4f8360002ad6183 span {
  font-size: 22px;
  font-weight: 400;
  color: #333333;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f605f .cmp-dynamicform__form-info-section {
  font-weight: 400;
  color: #333;
  margin-top: 35px;
  margin-bottom: 10px;
  position: relative;
  font-family: "filson-pro";
  font-size: 25px;
  line-height: 32px;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6064 .cmp-dynamicform__form-info-section, .sign-up-form-v2 #field-group-6a52263da4f8360002ae567d .cmp-dynamicform__form-info-section, .sign-up-form-v2 #field-group-6a52263da4f8360002ae567e .cmp-dynamicform__form-info-section {
  clear: both;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #6c6c6c;
  font-family: "filson-pro";
}

.sign-up-form-v2 button.cmp-dynamicform__clear-btn {
  display: none;
}

.sign-up-form-v2 .cmp-dynamicform__form-group.button-group {
  text-align: center;
}

.sign-up-form-v2 button.cmp-dynamicform__submit-btn {
  color: #FFF !important;
  background-position: 185px 23px;
  position: relative;
  background: #003865 !important;
  font-weight: normal;
  transition: all 0.4s ease;
  width: 222px;
  height: 64px;
  border-radius: 8px !important;
  margin-bottom: 25px;
  margin-top: 37px;
  padding: 20px 20px !important;
  font-size: 20px !important;
  line-height: 25px !important;
  display: flex;
  margin-left: auto;
  margin-right: auto;
  padding-left: 28px !important;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6058 select,.sign-up-form-v2 #field-group-6a510d5d04eca900020f6060 select,.sign-up-form-v2 #field-group-6a510d5d04eca900020f6061 select,.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f26 select {
  background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-blue.png) no-repeat right #fff !important;
  background-position-x: 98% !important;
  background-size: 29px 16px !important;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.sign-up-form-v2 button.cmp-dynamicform__submit-btn {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/arrow-white.png) !important;
  background-repeat: no-repeat !important;
  background-position: 185px 23px !important;
  background-size: 5% !important;
  font-weight: 700;
}

.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f26 {
  width: 261px;
  max-width: 100%;
  height: auto !important;
  margin-right: 25px;
}

.sign-up-form-v2.cmp-dynamicform-v2 .cmp-dynamicform__generated-form {
  padding: 0px !important;
}

.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f27 {
  width: 261px;
  max-width: 100%;
  height: auto !important;
}

.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f26,
.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f27 {
  display: inline-block;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6058 select {
  word-wrap: break-word;
  white-space: normal;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 label span,.sign-up-form-v2 #field-group-6a510d5d04eca900020f605d label span,.sign-up-form-v2 #field-group-6a510d5d04eca900020f605c label span {
  font-weight: 400;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 label,.sign-up-form-v2 #field-group-6a510d5d04eca900020f605d label,.sign-up-form-v2 #field-group-6a510d5d04eca900020f605c label {
  display: flex;
  justify-content: space-around;
  gap: 2px;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 label input,.sign-up-form-v2 #field-group-6a510d5d04eca900020f605d label input,.sign-up-form-v2 #field-group-6a510d5d04eca900020f605c label input {
  margin-left: 8px;
}

@media (max-width: 767px) {
  .sign-up-form-v2 {
    width: 89.1%;
    margin: 0 auto;
    padding: 0;
  }
  .sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 label span, .sign-up-form-v2 #field-group-6a510d5d04eca900020f605d label span, .sign-up-form-v2 #field-group-6a510d5d04eca900020f605c label span
 {
    font-weight: 400;
    text-indent: 2px;
}
.sign-up-form-v2 input[type="radio"] {
    width: 18px;
    height: 15px;
}
.sign-up-form-v2 #field-group-6a510d5d04eca900020f605c .cmp-dynamicform__vcenter,.signup-form #field-group-6a510d5d04eca900020f605d .cmp-dynamicform__vcenter,.signup-form #field-group-6a510d5d04eca900020f6062 .cmp-dynamicform__vcenter{
    width: 48%;
}
.sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 label, .sign-up-form-v2 #field-group-6a510d5d04eca900020f605d label, .sign-up-form-v2 #field-group-6a510d5d04eca900020f605c label {
    display: flex;
    justify-content: space-around;
    gap: 2px;
    align-items: center;
}

.sign-up-form-v2 #field-group-6a510d5d04eca900020f605d .radio, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 .radio{
    width: 100%;
}
.sign-up-form-v2 #field-group-6a510d5d04eca900020f605d input, .sign-up-form-v2 #field-group-6a510d5d04eca900020f6062 input{
    width: 15px;
    height: 15px;
    margin-top: 0;
}

.sign-up-form-v2 #field-6a51a4dda4f8360002ad6183 .cmp-dynamicform__vcenter, .sign-up-form-v2 #field-6a510d5d04eca900020f605e .cmp-dynamicform__vcenter {
    width: 100%;
    border: none;
    padding: 0;
    height: 100%;
}

.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f27{
    width: 48%;
}

.sign-up-form-v2 #field-group-6a51af3f3ab53300023e6f26{
    width: 48%;
    max-width: 100%;
    height: auto !important;
    margin-right: 7px;
}

}
